Subject: [ETI Informal All 1AD.05.03.12] Day Spring
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Sun, 27 Mar 2005 14:27:00 +0200

Greetings Bennie,Greetings

Following is a message that suggests strongly that the day begins at sunset and not at sunrise as i indicated in a recent message.

It seems that i may well have been in error on this point.

Warm regards and blessings

James Robertson

>>> FORWARD BEGINS <<<

----- Original Message ----- 
From: Gerry Easton 
To: [email-masked] 
Sent: Wednesday, March 23, 2005 9:48 AM
Subject: Greetings - Day Spring - gerry

Greetings James,

Again thank you for the response. If is so refreshing to receive one as we send out letters and requests for comments, only to be met with dead silence.

This letter has been altered slightly at the beginning and at the end as it was penned nearly seven months ago to a believer in Cape Town concerning the “day spring.”

 No response, comment or assistance in correcting us has been received.

Now follows the contents of the original letter.

Just to repeat what I said to you on the phone. It was about 9 years ago that we received the “Day Spring” copyright story from Craig Peters. It took me a long time to wade through its maze, but yet, I felt really convinced in the end. This brought about division amongst the believers in this area. As a result, we resorted to serious prayer and searched other Scriptures.

We finally resorted to asking our Heavenly Father for direction, concerning “contentions” in accordance with Proverbs 18 : 18. The answer was that Sabbath did not start at 6 am, in the morning.

Here are a few other Scriptures to pray about : -

Luke 23 : 52 – 54.

“He going to Pilate, asked for the body of  עשןהי . And taking It down, he wrapped It in linen, and laid It in a tomb hewn out of rock, where no one was yet laid. And it was Preparation day, and the Sabbath was approaching”.

This was the High Sabbath of the Feast of Unleavened Bread of Yohanan [John] 19 : 31. The urgency was due to the fact that  עשןהי had spoken His last words at the 9th hour, our 3 pm in the afternoon, and the end of the day was the 12th hour , our 6 pm. Then the High Sabbath would begin.

Yohanan [John] 19 : 31.

“Therefore, since it was the Preparation Day, that the bodies should not remain on the stake on the Sabbath – for that Sabbath was a high one – the Yehudim asked Pilate to have their legs broken, and that they be taken away”.

The urgency was due to the Sabbath about to begin, after 6 pm that day.

Yohanan [John] 20 : 1.

“And on the first day of the week Miryam from Magdala came early to the tomb, while it was still dark, and saw that the stone had been removed from the tomb”.

If the first day started at 6 am then the words should be – Late on the Sabbath while it was still dark but the day started with the night first.

 

Page 2/.

Acts 20 : 7. [ The Companion Bible ]

“And upon the first day of the week, when the disciples came together to break bread, Shaul preached unto them, ready to depart on the morrow ; and continued his speech until midnight”.

They would not sail on the Sabbath day [ day time ]. After the Sabbath at 6 pm, on the first day of the week, [ night time ] they came together and Shaul spoke till midnight,

then on the morrow, [ the day time of the first day of the week ] they departed.

We also used to observe the above practice of gathering at the end of the Sabbath on Saturday evening. The Sabbath day is for the family to be together, the wife, parents, children and no traveling.

Then in the evening as the sun began to set the believers would then come together to discuss and spend time together in fellowship and this often would continue till midnight or near to it.

Nehemyah

“And it came to be, at the gates of Yerushalayim, as it began to dark before the Sabbath, that I commanded the gates to be shut, and commanded that they should not be opened till after the Sabbath. And I stationed some of my servants at the gates, so that no burdens would be brought in on the Sabbath day”.

This is very clear and to try to twist the meaning, does no justice to Scripture.

At the end of the 6th day of the week, going towards 6 pm and as the sun was setting, the gates were shut [ before the Sabbath ].

There was the night of Sabbath and then the servants were stationed at the gates during the day part of the Sabbath. 

To prevent late travelers wishing to still enter the city on the 6th day of the week would not have been correct. That would have applied if the Sabbath had only started the next morning at 6 am

The letter ended here with a request for comment and greetings.

Concerning the note from David Pollina, we receive warning bells.  I

It would appear that he believes in the Messiah yet by attaching Rav to his name he ignores the Messiah’s instruction in Matthew 23: 8. “But be not ye called Rabbi---.”

He peppers the note with Hebrew yet indicates that the Messiah’s Name is Y’shua. From experience with these people, this is the ultimate compromise. The elimination of Yah from His Son’s Name

Warm regards and blessings.

Gerry.